Header Only - DO NOT REMOVE - Extreme Networks

Extreme Management Center V8


Userlevel 2
Looking to upgrade to V8, have noticed in the official release notes that 2008 R2 Server is not supported.

however on page 14 of the release notes, it mentions a scenario where the server service does not start when installed on a 2008 Server.

"The NetSight Server service may not start after upgrading Management Center to version 8.0 on a system on which the Windows Server 2008 operating system is installed. Restarting Windows corrects this issue."

Can this be clarified please.

Thanks
Ian

2 replies

Userlevel 2
I seem to have stumped everyone 🙂
Userlevel 2
Hi Ian,

Thank you for catching that. The note should been updated to reflect the newer officially supported operating systems (e.g. Windows Server 2012). It will be updated now.

Thanks again,

John

Reply